<style type="text/css">

body {
	font-family: arial,helvetica;
	font-size: 10px;
	color: #666;
	background-color: #fff;
}

.detail_page_title2,h2 {
	font-family: arial, helvetica;
        font-size: 18px;
        color: #000099;
	padding: 10px 0px;
        }

a:link,a:visited {
	color: #777;
	text-decoration:none;
}

a:hover,a:active {
	text-decoration: none;
}

.stats {
	font-size: 11px;
	font-weight: normal;
}

.country {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}

.index_text {
	color: #9F1300;
	font-weight: bold;
}

.sel_php {
	background-color:#EEEEEE;
	padding: 3px;
	font-weight:bold;
	color:#000099;
	font-size:12px;
	border: 2px solid #AAAAAA;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
}

.sel_empty {
	background-color:#9F1401;
	padding: 2px 0px 5px 0px;
	font-weight:bold;
	color:#0000AA;
	font-size:12px;
	border: 2px solid #FFFFFF;
	//width: 100px;
}

.sel_filled {
	background-color:#BBBBBB;
	font-weight:bold;
	padding: 2px 0px 5px 0px;
	color:#0000AA;
	font-size:12px;
        border: 2px solid #FFFFFF;
}

.tab_empty {
	background-color:#BBBBBB;
	padding: 2px 0px 5px 0px;
	font-weight: bold;
	color:#0000AA;
	font-size:12px;
	border: 2px solid #FFFFFF;
	margin: 0px;
	//width: 125px;
}

.tab_filled {
	background-color:#FFFFFF;
	font-weight:bold;
	padding: 2px 0px 5px 0px;
	color:#0000AA;
	font-size:12px;
        border: 2px solid #FFFFFF;
	height: 30px;
}

.button {
	background-color:#9F1401;
        font-family:verdana;
	font-weight:normal;
	padding: 1px;
	font-size:10px;
	color:#FFFFFF;
        border: 2px solid #AAAAAA;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
}

.switch_lable {
        background-color: #9F1401; //#FFF;
        font-family: verdana;
	width: 100px;
	font-weight: bold;
	padding: 2px;
	font-size: 13px;
	color: #FFF;
	text-align: center; 
        border: 1px solid #000;
}

#switch_sectors {
        margin-left: 1px;
        margin-top: 1px;
}

#switch_spider {
	display: none;
        margin-left: 0px;
        margin-top: 0px;
}

#switch_ngos {
	background-image: url(../images/cidin_back.jpg);
        border: 1px solid #000;
	margin-left: 6px;
	margin-top: 2px;
	padding: 10px;
	width: 510px;
	height: 277px;
        overflow: auto;
	z-index:99;
}

.tabs_area {
	position:relative;
	padding:5px;
	border:0px solid #000;
	text-align:left;
	z-index:8;
	width:740px;
}

.search_title {
	margin-top: 5px;
	background-color: #9F1401;
        font-family: verdana;
	width: 178px;
	font-weight: normal;
	padding: 2px;
	font-size: 12px;
	color: #FFF;
	text-align: center; 
        border: 2px solid #000;
}

.list_button {
	background-color:#EEE;
        font-family:verdana;
	font-weight:bold;
	width: 250px;
	padding: 1px;
	font-size:10px;
	color:#000;
	border: 1px solid #AAA;
	text-align: left;
}

td {
	font-family: arial, helvetica;
        font-size: 11px;
        color: #666666;
	padding-left: 5px;
	padding-right: 5px;
}

#expenditures td, #expenditures th {
	text-align: left;
	padding-left: 2px;
        padding-right: 2px;
}

th {
	font-family: arial, helvetica;
        font-size: 11px;
	font-weight: bold;
        color: #444444;
}

.table_years {
	background-color: #FFF;
	border:1px solid #AAA;
	width: 100%;
}

.help {
        font-family: arial,helvetica;
        font-size: 12px;
        color: #000;
}

.odd {
 background-color: #CCC;
}
.even {
 background-color: #d9ebff;
}

/* Sortable tables */
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}


</style>
